package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class HrmAppraisalTemplateHdrBean extends BaseHeaderBean implements Serializable {
  String templateName;
  
  String obsolete;
  
  String applicableToAll;
  
  String ratingCode;
  
  String headerFlag = "P";
  
  public String getTemplateName() {
    return this.templateName;
  }
  
  public void setTemplateName(String newTemplateName) {
    this.templateName = newTemplateName;
  }
  
  public String getObsolete() {
    return this.obsolete;
  }
  
  public void setObsolete(String newObsolete) {
    this.obsolete = newObsolete;
  }
  
  public String getApplicableToAll() {
    return this.applicableToAll;
  }
  
  public void setApplicableToAll(String newApplicableToAll) {
    this.applicableToAll = newApplicableToAll;
  }
  
  public String getRatingCode() {
    return this.ratingCode;
  }
  
  public void setRatingCode(String newRatingCode) {
    this.ratingCode = newRatingCode;
  }
  
  public String getHeaderFlag() {
    return this.headerFlag;
  }
  
  public void setHeaderFlag(String newHeaderFlag) {
    this.headerFlag = newHeaderFlag;
  }
}
